httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pier Fumagalli <p...@betaversion.org>
Subject Re: where to describe critical OS-specific requirements
Date Tue, 09 Apr 2002 09:30:24 GMT
Cliff Woolley <jwoolley@virginia.edu> wrote:

> On 8 Apr 2002, Jeff Trawick wrote:
> 
>>     * OS X
>>          1. up-to-date libtool needed
>> 
>>             Install libtool 1.4.2 separately. Once the Apache source
>>             distribution has been  unpacked, run ./buildconf before
>> ./configure.
> 
> I was under the impression that anyone who had the developer tools
> installed on OSX would already have libtool.  So they just have to run
> ../buildconf and then off they go.

Nope.. It doesn't work for some wicked reason (I remember I had to install
libtool and autoconf on my system last week when I made some spring
cleaning)...

    Pier


Mime
View raw message